Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package fieldselection :: Module controller :: Class FieldSelectionDialogController |
[frames] | no frames]

# Class FieldSelectionDialogController

source code

    framework.Controller --+
                           |
                          FieldSelectionDialogController

Instance Methods
on_init(self, data, fields) | source code
get_selected_fields(self) | source code